.bs-welcome-item
{
animation: myAnim 1s ease 0s 1 normal forwards;
}

@keyframes myAnim 
{
	0% {
		transform: scale(0.8);
	}

	100% {
		transform: scale(1);
	}
}

.r-left 
{
border: 2px solid #0042CE;
border-radius: 20px;
}

.navbar-brand 
{
border-radius: 20px;
}

.r-topheader 
{
 padding-left: 10px;
}

.clearfix 
{
border-radius: 20px;
}
